#ifndef LED_SPI_H_
#define LED_SPI_H_

#include <SmingCore.h>

/* Exported functions prototypes */
void LED_Init (void);
void LED_ShowBin(uint8_t hbin, uint8_t lbin);
void LED_ShowBinPos(uint8_t pos, uint8_t bin);
void LED_SemicolonOn(void);
void LED_SemicolonOFF(void);
void LED_SetBright(uint8_t bright);

#endif /* LED_SPI_H_ */
